> ## Documentation Index
> Fetch the complete documentation index at: https://cal.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a personal contact

> Removes one of the authenticated user's personal contacts, with its tags. It cannot be undone: adding the email again makes a new contact, without the old one's tags. A contact the user does not have is not found. If accessed using an OAuth access token, the `CONTACT_WRITE` scope is required.



## OpenAPI

````yaml /api-reference/v2/openapi.json delete /v2/contacts/{id}
openapi: 3.0.0
info:
  title: Cal.com API v2
  description: ''
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v2/contacts/{id}:
    delete:
      tags:
        - Contacts
      summary: Remove a personal contact
      description: >-
        Removes one of the authenticated user's personal contacts, with its
        tags. It cannot be undone: adding the email again makes a new contact,
        without the old one's tags. A contact the user does not have is not
        found. If accessed using an OAuth access token, the `CONTACT_WRITE`
        scope is required.
      operationId: ContactsController_remove
      parameters:
        - name: id
          required: true
          in: path
          description: The contact's `id` from `GET /v2/contacts`.
          schema:
            type: string
            example: 0192f3a1-7c2b-7d4e-9a10-000000000001
        - name: Authorization
          in: header
          description: >-
            value must be `Bearer <token>` where `<token>` is api key prefixed
            with cal_, managed user access token, or OAuth access token
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RemoveContactOutputResponseDto'
        '401':
          description: Unauthenticated
        '403':
          description: Insufficient permissions
        '404':
          description: Contact not found
components:
  schemas:
    RemoveContactOutputResponseDto:
      type: object
      properties:
        status:
          enum:
            - success
            - error
          type: string
          example: success
        data:
          $ref: '#/components/schemas/RemovedContactOutput'
      required:
        - status
        - data
    RemovedContactOutput:
      type: object
      properties:
        id:
          type: string
          example: 0192f3a1-7c2b-7d4e-9a10-000000000001
      required:
        - id

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.